
QGIS Application - Bug report #16536

Print Composer Issues with Transparent Layers

2017-05-11 09:22 AM - Aaron Evans

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.6 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24442

Description

When Using Transparency Layers the print composer doesn't display them correctly, curiously in my case they are displaying a single

feature, have no idea whats causing this bug have tried numerous layers all with similar outputs.

History

#1 - 2017-05-12 12:17 PM - Giovanni Manghi

- Status changed from Open to Feedback

- File Screenshot_20170512_111613.png added

Can't confirm here (see attached image).

Please try in a clean environment (no 3rd party plugins) and in case attach a sample project, data and layout to demonstrate the issue.

#2 - 2017-05-26 05:00 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

Screenshot_20170512_111613.png 286 KB 2017-05-12 Giovanni Manghi
